Bug 58082 - Request adding of zziplib extension to php
Summary: Request adding of zziplib extension to php
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-08 04:22 UTC by Joshua Buysse
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 03:27:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 2002-01-08 04:22:05 UTC
This would require adding the zziplib package 
(http://zziplib.sourceforge.net/), which would add about 20KB to the binary CD 
and 200KB to the sources.

A package that one of my users is writing needs this -- it allows a professor 
to upload a zip file for a class web page, rather than 20 different individual 
files, without requiring ftp or webDAV access to the server (or the knowledge 
to use them.)  It could be done with system calls and tempfiles, but that gets 
ugly from a security standpoint.

Comment 1 Phil Copeland 2002-02-15 03:27:15 UTC
I only recently (last wek) took over ownership of the php package, umm
considering the length of time this bug has been in the tracking system, is this
still an open issue? the php package alreasdy comes with zip/bzip support, I'm
unclear as to what zziplib would offer as the home page makes no obvious
referance to php.

Phil
=--=

Comment 2 Phil Copeland 2002-06-04 20:06:50 UTC
No activity
Closing



Note You need to log in before you can comment on or make changes to this bug.